<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <!--AmbientLuxThreshold-->
            <param name="AmbientLuxThreshold">-1500</param>
            <param name="AmbientLuxThreshold">-1000</param>
            <param name="AmbientLuxThreshold">-800</param>
            <param name="AmbientLuxThreshold">-500</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">-100</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">500</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">10000</param>
            <param name="AmbientLuxThreshold">30000</param>
            <!--RgbGammaLut-->
            <param name="RgbGammaLut">1.0,0.896,0.673</param>
            <param name="RgbGammaLut">1.0,0.916,0.718</param>
            <param name="RgbGammaLut">1.0,0.928,0.744</param>
            <param name="RgbGammaLut">1.0,0.939,0.77</param>
            <param name="RgbGammaLut">1.0,0.945,0.777</param>
            <param name="RgbGammaLut">1.0,0.948,0.792</param>
            <param name="RgbGammaLut">1.0,0.953,0.80</param>
            <param name="RgbGammaLut">1.0,0.957,0.811</param>
            <param name="RgbGammaLut">1.0,0.965,0.822</param>
            <param name="RgbGammaLut">1.0,0.973,0.852</param>
            <param name="RgbGammaLut">1.0,0.985,0.878</param>
            <param name="RgbGammaLut">1.0,0.990,0.908</param>
            <param name="RgbGammaLut">1.0,0.994,0.949</param>
            <param name="RgbGammaLut">1.0,1.0,0.986</param>
            <param name="RgbGammaLut">1.0,1.0,1.0</param>
        </mode>
    </feature>
</EyeProtectionConfig>